---
term: Dawn
slug: dawn
alt forms: []
search terms:
  glb:
  - dawn
  eng:
  - down
  epo:
  - down
  - daŭn nomo
  - daŭn
  spa:
  - down
ipa: ˈdawn
ipa link: http://ipa-reader.xyz/?text=ˈdawn&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Down (<em>name</em>)
  epo: Down, Daŭn (nomo)
  spa: Down (<em>nombre</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Down (<em>name</em>)
  epo:
  - - Down
    - Daŭn (nomo)
  spa:
  - - Down (<em>nombre</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: Down
tags:
- name
derived terms:
  sindrom dawn:
    class: b
    term: sindrom Dawn
    trans:
      eng: Down syndrome, Down&#039;s syndrome, trisomy 21
      epo: Down-sindromo, Daŭn-sindromo, trisomio 21
      spa: s&iacute;ndrome de Down, trisom&iacute;a 21
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- dawn
...
